EDIT - bug #10129

Allow to create MediaSpecimen when creating specimen for a type designation
08/26/2022 10:57 PM - Andreas Mdller

Status: New Start date:

Priority: Priority14 Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.45

Severity: normal Found in Version:

Description

When creating a new specimen (unit) for a type designation one may currently only create a PreservedSpecimen. This should be
changed by also allowing to create MediaSpecimen as sometimes (and in some taxonomic groups often) type specimen are media
e.g. an image in a book.

An example for a media lectotype from Cactaceae:

Lectotype: [illustration] photograph accompanying the description of the species in Kakteenkunde 1
934: 177. 1934

Related issues:

Related to EDIT - task #9421: [Discuss] Move URI to top in MediaSpecimen New
Related to EDIT - feature request #9388: show media specimen source in all pages New
Related to EDIT - bug #10131: Improve media specimen formatting for type desi... New
History

#1 - 08/26/2022 10:58 PM - Andreas Miuller

- Tags changed from type designation, media to type designation, media, fast

If not fast to implement please remove tag and move to other milestone.

#2 - 08/26/2022 10:59 PM - Andreas Miiller
- Related to task #9421: [Discuss] Move URI to top in MediaSpecimen added

#3 - 08/26/2022 11:00 PM - Andreas Miuller

- Related to feature request #9388: show media specimen source in all pages added

#4 - 08/26/2022 11:08 PM - Andreas Miuller

- Description updated

#5 - 08/29/2022 10:51 AM - Andreas Miiller

- Related to bug #10131: Improve media specimen formatting for type designations added

#6 - 09/08/2022 12:19 PM - Andreas Miiller
- Priority changed from New to Priority14

#7 - 09/30/2022 11:51 AM - Katja Luther

- Target version changed from Release 5.33 to Release 5.45

| think this is not as fast as it should be to implement it in this release, so | would move it to 5.35.
